body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{margin:0;padding:0;}
table {text-align:left; margin:0 auto;}
textarea,input,select,body{font-size:12px}
select,input{vertical-align:middle}
fieldset,img{border:0}
ul,ol{list-style:none}
a{color:#000;text-decoration:none}
a:visited{color:#000;text-decoration:none}
a:hover{color:#f00;text-decoration:underline}
.clearit{clear:both;font-size:0;line-height:0;height:0}
.St {font-weight:bold;}
.F14 {font-size:14px;}

td,li,select,input {font-size:12px;line-height:20px;color:#000000}
h1{font-size:18px;margin:0;line-height:200%;padding:10px;}
.f14{font-size:14px}
.f18{font-size:18px; font-family:"ºÚÌå";}
.l22{line-height:22px;}
.pt2{padding-top:2px;}
.l15{line-height:150%}
.l15z{line-height:150%;font-size:14px;}
.img01{border:1px solid #000}
.img02{border:1px solid #5E5E5E}
.img03{border:3px solid #9C9C9C}
.img100 {float:left;border:1px solid #B5B5B5;padding:3px;margin:5px auto;}
.img120 {float:left;border:1px solid #B5B5B5;padding:3px;margin:0 auto;}
A img{border:none}
A:link {color:#000000;text-decoration:none}
A:visited {color:#000000;text-decoration:none}
A:active {color:#AE0000;text-decoration:underline}
A:hover {color:#ff0000;text-decoration:underline}

.st {font-weight:bold;}
.re {color:#ff0000;}
.p7 {font-size:9px;}
.top2 {padding-top:2px;}
.wh,.wh td {color:#ffffff;}
.wh a:link,.wh a:visited {color:#ffffff;text-decoration:none}
.wh a:active,.wh a:hover {color:#f9fbc8;text-decoration:underline}

.ln a:link,.ln a:visited {text-decoration:underline}
.ln a:active,.ln a:hover {text-decoration:none}

.bl,.bl td {color:#333;}
.bl a:link,.bl a:visited {color:#333;text-decoration:none}
.bl a:active,.bl a:hover {color:#f00;text-decoration:underline}
A.bl:link,A.bl:visited {text-decoration:none;color:#333}
A.bl:active,A.bl:hover {text-decoration:underline;color:#f00}

.or {color:#F75900;}
.or a:link,.or a:visited {color:#F75900;text-decoration:none}
.or a:active,.or a:hover {color:#ae0000;text-decoration:underline}

.blue2,.blue2 td {color:#123E6F;}
.blue2 a:link,.blue2 a:visited {color:#123E6F;text-decoration:none}
.blue2 a:active,.blue2 a:hover {color:#f00;text-decoration:underline}

.title {color:#ffffff;height:100%;font-size:14px;padding:2px 0px 0px 10px;filter:dropshadow(OffX=0,OffY=1,Color=#1B81B2,positive=1) dropshadow(OffX=1,OffY=0,Color=#1B81B2,positive=1) dropshadow(OffX=0,OffY=-1,Color=#1B81B2,positive=1) dropshadow(OffX=-1,OffY=0,Color=#1B81B2,positive=1)}
.title a:link,.title a:visited {text-decoration:none;color:#ffffff;}
.title a:active,.title a:hover {text-decoration:none;color:#FEFA55;}

.T_Menu_02 {width:228px; height:25px; overflow:hidden; background:url(http://i3.sinaimg.cn/gm/hd/newsn/0417/1_20.gif) bottom repeat-x;}
.T_Menu_02 span {float:left; width:74px; line-height:25px;background:url(http://i3.sinaimg.cn/gm/hd/newsn/0417/1_19.gif) top center no-repeat;text-align:center;color:#000;cursor:pointer;}
.T_Menu_02 span.selectd {background:url(http://i2.sinaimg.cn/gm/hd/newsn/0417/1_18.gif) top center no-repeat;color:#fff; font-weight:bold;}
.left3 {margin-left:3px;}

.num {background:url(http://i0.sinaimg.cn/gm/hd/newsn/0417/1_21.gif) no-repeat; width:14px; height:14px; text-align:center; color:#006193; line-height:15px;}

.blue,.blue td {color:#004366;}
.blue a:link,.blue a:visited {color:#004366;text-decoration:none}
.blue a:active,.blue a:hover {color:#e00;text-decoration:underline}

.red,.red td {color:#DE0101;}
.red a:link,.red a:visited {color:#DE0101;text-decoration:none}
.red a:active,.red a:hover {color:#e00;text-decoration:underline}

.red2,.red2 td {color:#88322B;}
.red2 a:link,.red2 a:visited {color:#88322B;text-decoration:none}
.red2 a:active,.red2 a:hover {color:#e00;text-decoration:underline}

.yl2,.yl2 td {color:#EB8A00;}
.yl2 a:link,.yl2 a:visited {color:#EB8A00;text-decoration:none}
.yl2 a:active,.yl2 a:hover {color:#EEEEEE;text-decoration:underline}

.tb01 {border-top:1px solid #949899;border-left:1px solid #949899;}
.tb01 td {border-right:1px solid #949899;border-bottom:1px solid #949899;}

.nav2,.nav2 ul {width:670px; float:left; overflow:hidden; margin:0px 0px 0px 5px; padding:0px;}
.nav2 ul li {float:left; overflow:hidden; background:url(http://i2.sinaimg.cn/gm/hd/newsn/0417/1_05.gif) right center no-repeat;}
.nav_off {text-align:center;padding:8px 20px 7px 20px; line-height:31px;}
a.nav_off:link,a.nav_off:visited {color:#000;text-decoration:none}
a.nav_off:hover,a.nav_off:active {color:#f00;text-decoration:none;}
.nav_on {font-weight:bold; text-align:center;padding:8px 20px 7px 20px; line-height:31px;background:url(http://i1.sinaimg.cn/gm/hd/newsn/0417/1_04.gif) center no-repeat;text-decoration:none;}
a.nav_on:link,a.nav_on:visited {color:#000;text-decoration:none}
a.nav_on:hover,a.nav_on:active {color:#f00;text-decoration:none;}

.top {color:#f00}
.down {color:#009900}
ul,li {list-style:none;margin:0px}
.right_list {width:270px;color:#004366; margin:0;padding:0;border:0;}
.right_list li {float:left;width:135px; margin:0;padding:0;border:0;}

.yl,.yl td {color:#FFF5A4;}
.yl a:link,.yl a:visited {color:#FFF5A4;text-decoration:none}
.yl a:active,.yl a:hover {color:#EEEEEE;text-decoration:underline}

.gr,.gr td {color:#eee;}
.gr a:link,.gr a:visited {color:#eee;text-decoration:none}
.gr a:active,.gr a:hover {color:#fff;text-decoration:underline}

.bit {background:url(http://i0.sinaimg.cn/gm/hd/newsn/0417/1_07.gif) left center no-repeat; padding-left:20px;}
.left20 {padding-left:20px;}
.back162 {background:url(http://i1.sinaimg.cn/gm/home/0430/162x122.gif) center no-repeat;}
.nav,.nav td {color:#336699; font-weight:bold; padding:8px 0 5px 20px;}
.nav a:link,.nav a:visited {color:#336699;text-decoration:none; font-weight:bold;}}
.nav a:active,.nav a:hover {color:#AE0000; font-weight:bold; text-decoration:underline; font-weight:bold;}}

.HDPhoto {width:672px; margin:0; padding:0;}
.HDPhoto li {width:162px; padding:0;  float:left; margin:5px 3px 0px 3px; display:inline; text-align:center;}
.HDPhoto li td {text-align:center;}
.HDPhoto li p {text-align:center; line-height:24px; height:24px; overflow:hidden; font-size:12px;}
.HDPhoto li span{width:162px; height:162px; background:url(http://i2.sinaimg.cn/gm/photo/image/162x162_back.gif) top center no-repeat; display:block; padding-top:1px}
.HDPBack {width:162px; text-align:center; height:162px; background:url(http://i2.sinaimg.cn/gm/photo/image/162x162_back.gif) top center no-repeat;}

.FocusImg {float:left; width:248px;}
.FocusImg img {border:1px solid #ddd; padding:3px;}
.FocusFen {float:left; width:100px;}
.FocusFen strong {background-image:url(http://i2.sinaimg.cn/gm/hd/gamestop/zw/4_pf.png); background-repeat:no-repeat; font-size:50px; color:#fff; line-height:70px; padding-top:24px; text-align:center; font-family:Arial; width:100px; height:90px; float:left;}

.FocusFen strong.A {background-position:0 0;}
.FocusFen strong.B {background-position:-100px 0;}
.FocusFen strong.C {background-position:-200px 0;}
.FocusFen strong.D {background-position:-300px 0;}
.FocusFen strong.E {background-position:0 -114px;}
.FocusFen strong.F {background-position:-100px -114px;}
.FocusFen strong.G {background-position:-200px -114px;}
.FocusFen strong.H {background-position:-300px -114px;}
.FocusFen strong.I {background-position:0 -228px;}
.FocusFen strong.J {background-position:-100px -228px;}
.FocusFen strong.K {background-position:-200px -228px;}
.FocusFen strong.L {background-position:-300px -228px;}
.FocusFen strong.M {background-position:0 -342px;}
.FocusFen strong.N {background-position:-100px -342px;}
.FocusFen strong.O {background-position:-200px -342px;}
.FocusFen strong.P {background-position:-300px -342px;}

.FocusFen {color:#ffffff;}
.FocusFen a:link,.FocusFen a:visited {color:#ffffff;text-decoration:none}
.FocusFen a:hover,.FocusFen a:active {color:#EFF845;text-decoration:none}

.WeiBo {background:url(http://i3.sinaimg.cn/gm/hd/hpct/2010/1012/sinawb.gif) no-repeat; width:248px; height:80px; margin:0 auto 6px auto; overflow:hidden;}
.WeiBo a {width:158px; height:53px; line-height:53px; display:block; padding:17px 0 0 90px}
.WeiBo a:link,.WeiBo a:visited {color:#F75900;text-decoration:none}
.WeiBo a:hover,.WeiBo a:active {color:#fff;text-decoration:none}
